
#desktop-credit-card .smartvertical .col,
#desktop-credit-card .smartvertical .col-1,
#desktop-credit-card .smartvertical .col-10,
#desktop-credit-card .smartvertical .col-11,
#desktop-credit-card .smartvertical .col-12,
#desktop-credit-card .smartvertical .col-2,
#desktop-credit-card .smartvertical .col-3,
#desktop-credit-card .smartvertical .col-4,
#desktop-credit-card .smartvertical .col-5,
#desktop-credit-card .smartvertical .col-6,
#desktop-credit-card .smartvertical .col-7,
#desktop-credit-card .smartvertical .col-8,
#desktop-credit-card .smartvertical .col-9,
#desktop-credit-card .smartvertical .col-auto,
#desktop-credit-card .smartvertical .col-lg,
#desktop-credit-card .smartvertical .col-lg-1,
#desktop-credit-card .smartvertical .col-lg-10,
#desktop-credit-card .smartvertical .col-lg-11,
#desktop-credit-card .smartvertical .col-lg-12,
#desktop-credit-card .smartvertical .col-lg-2,
#desktop-credit-card .smartvertical .col-lg-3,
#desktop-credit-card .smartvertical .col-lg-4,
#desktop-credit-card .smartvertical .col-lg-5,
#desktop-credit-card .smartvertical .col-lg-6,
#desktop-credit-card .smartvertical .col-lg-7,
#desktop-credit-card .smartvertical .col-lg-8,
#desktop-credit-card .smartvertical .col-lg-9,
#desktop-credit-card .smartvertical .col-lg-auto,
#desktop-credit-card .smartvertical .col-md,#desktop-credit-card .smartvertical .col-md-1,#desktop-credit-card .smartvertical .col-md-10,#desktop-credit-card .smartvertical .col-md-11,#desktop-credit-card .smartvertical .col-md-12,#desktop-credit-card .smartvertical .col-md-2,#desktop-credit-card .smartvertical .col-md-3,#desktop-credit-card .smartvertical .col-md-4,#desktop-credit-card .smartvertical .col-md-5,#desktop-credit-card .smartvertical .col-md-6,#desktop-credit-card .smartvertical .col-md-7,#desktop-credit-card .smartvertical .col-md-8,#desktop-credit-card .smartvertical .col-md-9,#desktop-credit-card .smartvertical .col-md-auto,#desktop-credit-card .smartvertical .col-sm,#desktop-credit-card .smartvertical .col-sm-1,#desktop-credit-card .smartvertical .col-sm-10,#desktop-credit-card .smartvertical .col-sm-11,#desktop-credit-card .smartvertical .col-sm-12,#desktop-credit-card .smartvertical .col-sm-2,#desktop-credit-card .smartvertical .col-sm-3,#desktop-credit-card .smartvertical .col-sm-4,#desktop-credit-card .smartvertical .col-sm-5,#desktop-credit-card .smartvertical .col-sm-6,#desktop-credit-card .smartvertical .col-sm-7,#desktop-credit-card .smartvertical .col-sm-8,#desktop-credit-card .smartvertical .col-sm-9,#desktop-credit-card .smartvertical .col-sm-auto,#desktop-credit-card .smartvertical .col-xl,#desktop-credit-card .smartvertical .col-xl-1,#desktop-credit-card .smartvertical .col-xl-10,#desktop-credit-card .smartvertical .col-xl-11,#desktop-credit-card .smartvertical .col-xl-12,#desktop-credit-card .smartvertical .col-xl-2,#desktop-credit-card .smartvertical .col-xl-3,#desktop-credit-card .smartvertical .col-xl-4,#desktop-credit-card .smartvertical .col-xl-5,#desktop-credit-card .smartvertical .col-xl-6,#desktop-credit-card .smartvertical .col-xl-7,#desktop-credit-card .smartvertical .col-xl-8,#desktop-credit-card .smartvertical .col-xl-9,#desktop-credit-card .smartvertical .col-xl-auto {
    padding-right: 0px!important;
    padding-left: 0px!important;
}

#desktop-credit-card .desktop-credit-card-number .smartvertical .row>div:not(:nth-of-type(1)) label>span{
    margin: auto;
}

#desktop-credit-card .desktop-credit-card-date .smartvertical .row>div:nth-of-type(4) label>span{
    margin-left: 0.8rem;
}

#desktop-credit-card .smartvertical .r-label span{
    margin-bottom: 0;
    line-height: 36px;
    color: #606266;
    height: 36px;
    font-weight: 300;
    font-size: 14px;
}



#desktop-credit-card .desktop-credit-card-label{
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

#desktop-credit-card .r-label{
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.creditcard-vertical .smartvertical .row>div:nth-of-type(1) label{
    align-items: center;
    color: #606266;
    display: inherit;
    overflow: initial;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.creditcard-vertical .smartvertical .row>div:nth-of-type(1) label>span{
    white-space: nowrap;
}

#desktop-credit-card .smartvertical .row>div:not(:nth-of-type(1)) label>span{
    margin: auto;
}
.creditcard-vertical .smartvertical  .row>div:not(:nth-of-type(1)){
    margin-top: 24px;
}

.creditcard-vertical .smartvertical .row>div:nth-of-type(5){
    margin-top: 0px;
}
.creditcard-vertical .smartvertical .row>div:nth-of-type(5)>div{
    margin-left: 10px;
}

#desktop-credit-card .line-horizontal label .glyphicon-asterisk{
    display: none;
}